@media (max-width: 500px) {
    .common_style .container {
        text-align: center;
    }
    .common_style .container img {
        margin: auto;
        float: none;
        display: block;
    }
}
@media only screen and (max-width: 600px) {
    body {
        /*responsive identification color*/
        /*background: #bf94ea;*/
    }
    .container {
        max-width: 325px;
        /*width: 17em;*/
        padding: 1em;
    }
    .logo img {
        display: block;
        margin: 0 auto;
        width: 15em;
    }
    .header_area {
        overflow: unset;
        margin-top:-16px;
    }
    .main_menu {
        width: unset;
    }
    .main_menu .nav_menu a:not(:first-child) {
        display: none;
    }
    .main_menu .nav_menu a.icon {
        float: right;
        display: block;
        color: #07aeff;
        font-size: 27px;
        margin: 0;
    }
    .main_menu .nav_menu a {
        padding: 14px 16px;
    }
    .main_menu .nav_menu a.icon {
        padding: 6px 16px;
    }
    .main_menu .logo img {
        display:block;
        width:200px;
    }
    .nav_menu a.active {
        background-color: #0e71ce;
        color:#fff;
    }
    .video-play-button {
        padding: 46px 18px 18px 28px;
    }
    .introduction_content p {
        font-size: 15px;
    }
    .introduction_video iframe {
        width: 20em;
        height: 14em;
    }
    .arduino_content ul {
        width: 17em;
    }
    .arduino_content ul, .features_content ul {
        font-size: 15px;
    }
    .arduino_content .v_small {
        display: none;
    }
    .arduino_content .col_small {
        margin-left: 20px;
    }
    .arduino_content .shape2 {
        left: 30%;
        top: 37%;
    }
    .arduino_content .shape3 {
        top: 85%;
    }
    .features_content .col_mid_left {
        margin-right: 0em;
        display: none;
    }
    .col_mid_right{
        max-width:100%;
    }
    .col_mid_right {
        flex: 0px;
    }
    .sf_3 {
        margin-top: 30px;
    }
    .feature_content ul {
        max-width: 17em;
    }
    .img-fluid {
        max-width: 16em;
    }
    .lnr-screen img {
        width: 40px;
    }
    .single_feature {
        padding-bottom: 0;
    }
    .info_inner .nav.nav-tabs li button {
        padding-top: 6px;
        width: 6em;
    }
    .nav.nav-tabs li {
        padding: 0px 2px;
    }
    .nav.nav-tabs li .tabs_labels {
        font-size: 0.7rem;
    }
    .info_inner .nav.nav-tabs li img {
        margin: 0 1em;
    }
    .tab_panes ol {
        width: 15em;
        font-size: 15px;
    }
    .tab_panes p.tab_content {
        font-size: 15px;
    }
    .from_site {
        padding: 3px;
    }
    .from_site .comment_container {
        padding: 16px 0 0 2px;
    }
    .comment_header {
        width: 100%;
        font-weight: 400;
    }
    .from_site .comment_container img {
        width: 33px;
    }
    .from_site .comment_container span {
        font-size: 13px;
    }
    .header_inf {
        font-size:13px;
    }
    .from_site .sub_container {
        padding-left:10px;
    }
    #comments .from_site{
        font-size:10px;
    }
    #comments .from_site .num {
        font-size: 12px;
    }
    .cols_foot {
        width: 100%;
        max-width: 100%;
        text-align: center;
        padding-bottom: 2em;
    }
    .info_area .container{
        width: 18em;
    }
    .fotorama__caption__wrap {
        font-size: 12px;
    }
    .upcoming_section ul {
        font-size: unset;
        width:15em;
    }
    .responsive_tbl table {
        width: 95%;
    }
    .contact_section .iframe_container {
        width: 20em;
        overflow: auto;
    }
}
@media only screen and (max-width: 600px) {
    .main_menu.responsive {
        position: relative;
    }
    .main_menu.responsive .nav_menu a.icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    .main_menu.responsive .nav_menu a {
        float: none;
        display: block;
        text-align: left;
    }
    .main_menu.responsive {
        float: none;
    }
    .main_menu.responsive {
        position: relative;
    }
    .main_menu.responsive {
        display: block;
        width: 100%;
        text-align: left;
    }
    .main_menu.responsive .active_page {
        display: none;
    }
    .printing_content .note {
        width: 16em;
    }
    .responsive_tbl table {
        width: 85%;
    }
}

@media only screen and (min-width: 600px) {
    body {
        /*responsive identification color*/
        /*background: #94e2ea; /*responsive identification color */
    }
    .container {
        max-width: 545px;
        padding: 1em;
    }
    .logo img {
        display: block;
        margin: 0 auto;
        width: 15em;
    }
    .header_area {
        overflow: unset;
        margin-top:-16px;
    }
    .main_menu {
        width: unset;
    }
    .main_menu .nav_menu a:not(:first-child) {
        display: none;
    }
    .main_menu .nav_menu a.icon {
        float: right;
        display: block;
        color: #07aeff;
        font-size: 27px;
        /*margin: 0px 200px auto auto;*/
        padding: 6px 16px;
    }
    .main_menu .nav_menu a {
        padding: 14px 16px;
        font-size: 17px;
    }
    .main_menu .logo img {
        display:block;
        width:200px;
    }
    .nav_menu a.active {
        background-color: #0e71ce;
        color:#fff;
    }
    .introduction_video iframe {
        width: 35em;
        height: 20em;
    }
    .arduino_content ul {
        width: 20em;
    }
    .arduino_content .col_small {
        margin-left: 30px;
    }
    .arduino_content .shape2 {
        left: 30%;
        top: 37%;
    }
    .arduino_content .shape3 {
        top: 85%;
    }
    .features_content .col_mid_left {
        margin-right: 0em;
    }
    .col_mid_right{
        max-width:48%;
    }
    .sf_3 {
        margin-top: 30px;
    }
    .feature_content ul {
        max-width: 17em;
    }
    .img-fluid {
        max-width: 16em;
    }
    .lnr-screen img {
        width: 35px;
    }
    .single_feature {
        padding-bottom: 0;
    }
    .info_inner .nav.nav-tabs li button {
        padding: 1em 2em;
        width: 10em;
    }
    .info_inner .nav.nav-tabs li img {
        margin: 0 1em;
    }

    .fotorama__caption__wrap {
        font-size: 20px;
    }
    .upcoming_section ul {
        font-size: unset;
        width:35em;
    }
    .responsive_tbl table {
        width: 60%;
    }
    .printing_content .note {
        width: 46em;
    }
    .note {
        max-width:60%;
    }
    .note_cols {
        max-width: 42%;
    }
    .contact_section .iframe_container {
        width: 34em;
        overflow: auto;
    }
}

@media only screen and (min-width: 600px) {
    .main_menu.responsive {
        position: relative;
    }
    .main_menu.responsive .nav_menu a.icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    .main_menu.responsive .nav_menu a {
        float: none;
        display: block;
        text-align: left;
    }
    .main_menu.responsive {
        float: none;
    }
    .main_menu.responsive {
        position: relative;
    }
    .main_menu.responsive {
        display: block;
        width: 100%;
        text-align: left;
    }
    .main_menu.responsive .active_page {
        display: none;
    }

}

@media only screen and (min-width: 768px){
    body {
        /*responsive identification color*/
        /*background: #93d993; /*responsive identification color */
    }
    .container {
        max-width: 745px;
        padding:2em;
    }
    .logo img {
        display: block;
        margin: 0 auto;
        width: 15em;
    }
    .header_area {
        overflow: unset;
        margin-top:-16px;
    }
    .main_menu {
        width: unset;
    }
    .main_menu .nav_menu a:not(:first-child) {
        display: none;
    }
    .main_menu .nav_menu a.icon {
        float: right;
        display: block;
        color: #07aeff;
        font-size: 27px;
        /*margin: 0px 35px auto auto;*/
        padding: 6px 16px;
    }
    .main_menu .logo img {
        display:block;
        width:200px;
    }
    .nav_menu a.active {
        background-color: #0e71ce;
        color:#fff;
    }
    .introduction_video iframe {
        width: 45em;
        height:25em;
    }
    .arduino_content ul {
        width: 28em;
    }
    .arduino_content .col_small {
        margin-left: 30px;
    }
    .arduino_content .shape2 {
        left: 30%;
        top: 37%;
    }
    .arduino_content .shape3 {
        top: 85%;
    }
    .features_content .col_mid_left {
        margin-right: 0em;
    }
    .col_mid_right{
        max-width:48%;
    }
    .sf_3 {
        margin-top: 30px;
    }
    .feature_content ul {
        max-width: 22em;
    }
    .img-fluid {
        max-width: 22em;
    }
    .sf_2 {
        margin-top: 38px;
    }
    .sf_3 {
        margin-top: 82px;
    }
    .lnr-screen img {
        width: 55px;
    }
    .single_feature .feature_head h4 {
        margin:0;
    }
    .info_inner .nav.nav-tabs li button {
        padding: 2em 0;
        width: 15em;
    }
    .info_inner .nav.nav-tabs li img {
        margin: 0 5em;
    }
    .fotorama__caption__wrap {
        font-size: 30px;
    }
    .upcoming_section ul {
        font-size: unset;
        width:40em;
    }
    .responsive_tbl table {
        width: 72%;
    }
    .printing_content .note {
        width: 49em;
    }
    .note {
        max-width:72%;
    }
    .note_cols {
        max-width: 42%;
    }
    .contact_section .iframe_container {
        width: 46em;
    }
}

@media only screen and (min-width: 768px) {
    .main_menu.responsive {
        position: relative;
    }
    .main_menu.responsive .nav_menu a.icon {
        position: absolute;
        right: 0px;
        top: 0;
    }
    .main_menu.responsive .nav_menu a {
        float: none;
        display: block;
        text-align: left;
    }
    .main_menu.responsive {
        float: none;
    }
    .main_menu.responsive {
        position: relative;
    }
    .main_menu.responsive {
        display: block;
        width: 100%;
        text-align: left;
    }
    .main_menu.responsive .active_page {
        display: none;
    }

}

@media only screen and (min-width: 992px){
    body {
        /*responsive identification color*/
        /*background: #cab292; /*responsive identification color orange*/
    }
    .main_menu {
        width: 53em;
    }
    .main_menu .nav_menu a:not(:first-child) {
        display: block;
    }
    .main_menu .nav_menu a.icon {
        display: none;
    }
    .feature_content ul {
        max-width: 30em;
    }
    .upcoming_section ul {
        font-size: 20px;
    }
    .responsive_tbl table {
        width: 100%;
    }
    .main_menu .active_page {
        display: none;
    }
    .note {
        max-width:100%;
    }
    .note_cols {
        max-width: 42%;
    }
}

@media only screen and (min-width: 1200px){
    body {
        /*responsive identification color*/
        /*background: #eebfbf; /*responsive identification color red*/
    }
    .container {
        max-width: 1200px;
    }
    .main_menu {
        width: 53em;
    }
    .main_menu .nav_menu a:not(:first-child) {
        display: block;
    }
    .main_menu .nav_menu a.icon {
        display: none;
    }
    .feature_content ul {
        max-width: 36em;
    }
    .introduction_video iframe {
        width: 56em;
        height: 31em;
    }
    .main_menu .active_page {
        display: none;
    }
}

